/* inline-stripe-data */
#el-0168.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 801px;
}
 
 #el-0134.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 888px;
}
 
 #el-0221.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0161.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 801px;
}
 
 #el-0059.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 801px;
}
 
 #el-0019.master.item-box    {
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 801px;
}
 
 #el-0062.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 544px;
}
 
 #el-0144.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #el-0144.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0065.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 655px;
}
 
 #el-0006.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 801px;
}

/* inline-stripe-data */
#el-0058.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 352px;
}
 
 #el-0249.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #el-0249.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0112.master.item-box    {
	padding-top: 60px;
	padding-bottom: 60px;
} 
 #el-0112.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0135.master.item-box    {
	padding-top: 40px;
	padding-bottom: 20px;
	min-height: 883px;
}
 
 #el-0211.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0063.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 453px;
}
 
 #el-0056.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #el-0056.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0223.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 453px;
}
